### Hierarchy

- Statement
  - PartialBlockStatement

## Index

### Properties

- closeStrip
- hash
- loc
- name
- openStrip
- params
- program
- type

## Properties

### closeStrip

closeStrip: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:273

### hash

hash: Hash

- Defined in node_modules/@types/handlebars/index.d.ts:270

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### name

name: PathExpression | SubExpression

- Defined in node_modules/@types/handlebars/index.d.ts:268

### openStrip

openStrip: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:272

### params

params: Expression[]

- Defined in node_modules/@types/handlebars/index.d.ts:269

### program

program: Program

- Defined in node_modules/@types/handlebars/index.d.ts:271

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc